Those characters are not drawn by me and are uploaded for the only purpose of linking the portrait to adventurersleaguelog.com in the right dimensions. I'll also use their portraits for private DND roleplay sessions but won't share them. If you see your art here and do not want it there, please tell me and I'll remove them.
